Subject: Re: [PATCH 04/15] ref-filter: add ref_filter_clear()

From: Patrick Steinhardt <[email-masked]>
Date: Tue, 9 May 2023 17:14:49 +0200

On Mon, May 08, 2023 at 05:59:52PM -0400, Taylor Blau wrote:
> From: Jeff King <[email-masked]>
> 
> We did not bother to clean up at all in branch/tag, and for-each-ref
> only hit a few elements. So this is probably cleaning up leaks, but I
> didn't check yet.

Nit: it sounds like there still is the intent to check whether this does
fix leaks. How about updating the commit message to either not mention
the intent or perform the check?

Patrick